Risque

Exécution de code arbitraire à distance.

Systèmes affectés

  • Citrix Receiver version 3.3 ;
  • Citrix Online Plug-in pour Windows version 12.3.

Résumé

Une vulnérabilité a été corrigée dans Citrix Receiver. Elle concerne le greffon Citrix Online sur les plate-formes Windows et permet à un utilisateur malintentionné d'exécuter du code arbitraire à distance.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation